Subject: Re: Slow LW 4.0/4.1 for Amiga
From: [email-masked] (John Crookshank)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 24 Jan 1996 13:14:12 -0500

On 23-Jan-96 16:19:13, Brian Dady ([email-masked]) Emailed: 

> I thought the same thing and haven't had any size/speed problems with
> the  code generated by SAS C 6.55.  The only problem is that SAS no
> longer  supports it.  Hopefully AT will convince them to resume work on
> it. They were really making great progress after taking the Development 
> system over from Lattice.

SAS still provides support, they are just not doing any further development
on the Amiga version at this time.

--
      ______________________________________________________________
     /     John Crookshank         | Raptor3 DEC Alpha Workstations \
    |  MicroTech Solutions, Inc.   | Lightwave 3D, Toaster/Flyer     |
    | Desktop Video Systems Dealer | JVC Professional Video Products |
    | NewTek Systems Group Dealer  | PVR, Speed Razor, Amiga Dealer  |
    |------------------------------|---------------------------------|
    |     [email-masked]              http://www.mt-inc.com/       |
     \______________________________________________________________/